.searchform-items {
  position: relative;
}

.searchform input[type="text"] {
  padding: 15px 150px 15px 20px;
  border: 1px solid #c2c2c2;
  outline: none;
  width:100%;
  color: #5e5e5e;
  font-size: 14px;
  border-radius: 3px;
}

.searchsubmit {
  position: absolute;
  right:0;
  top:0;
  height:100%;
  width: 140px;
  /*background-color: #77adbe;*/
  background-color: #ded6d6;
    border: none;
    color: #355c7c;  outline: none;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: bold;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
  cursor: pointer;
}

.modal .searchform {
  margin-bottom: 40px;
}

.modal .searchform input[type="text"] {
  padding: 10px 100px 10px 10px;
}

.modal .searchsubmit {
  width: 90px;
  font-size: 12px;
}

.content-search .searchform {
  margin-bottom: 30px;
}

.content-search .searchform label {
  display: none;
}

.search-results-for {
  margin-bottom: 20px;
  font-size: 20px;
  font-weight: bold;
}

.search-results-for span {
  font-style: italic;
  font-weight: normal;
}

@media only screen and (max-width: 768px) {
  .searchsubmit {
    padding:0 20px;
    width: auto;      
  }
}

@media only screen and (max-width: 480px) {
  .modal .searchform {
    margin-bottom: 20px;
  }
  
  .modal .searchsubmit {
    width: auto;
    padding:0 10px;
  } 
}